[General]
Name=Setup.exe
Version=1.0.0

[Startup]
CmdLine=/l*v "%TEMP%\SEP_INST.log"
ProductName=Symantec Endpoint Protection
ProductCode={2B41F967-B031-4787-894F-F6CA5BE49935}
ProductVersion=14.3.9689.7000
PackageName=Setup.dat
PackageName2=Sep64.msi
PackageCode={6A3D65FE-29C8-4DEB-99FF-8DAE1A78DFF8}
ProductBuildType=Release Build
